RubyGems Navigation menu

rdf-reasoner 0.5.1

Reasons over RDFS/OWL vocabularies to generate statements which are entailed based on base RDFS/OWL rules along with vocabulary information. It can also be used to ask specific questions, such as if a given object is consistent with the vocabulary ruleset. This can be used to implement SPARQL Entailment Regimes.

Versions:

  1. 0.5.1 - December 30, 2017 (15 ko)
  2. 0.5.0 - December 29, 2017 (15 ko)
  3. 0.4.4 - December 14, 2017 (15 ko)
  4. 0.4.3 - August 21, 2017 (15 ko)
  5. 0.4.2 - March 23, 2017 (15 ko)
Voir toutes les versions (17)

Auteurs:

  • Gregg Kellogg

Propriétaires:

42f948adff3afaa52249d963117af7c8

Total de contrôle SHA 256:

6eb3c5324d273fa2f27728facc1bae494b1748e702edbbe9775781b10116c617

Total de téléchargements 105 087

Pour cette version 835

Gemfile:
= Copier Copié!

installation:
=

Licence:

Unlicense

Version de Ruby requise: >= 2.2.2

Liens: